@font-face {
    font-family: 'icmfontunkkg';
    src: url('fonts/icmfontunkkg.ttf') format('truetype'),
         url('fonts/icmfontunkkg.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontunkkg' !important; }
.icm-glyph:before { content: "\e900"; }
